### Go template
# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib
# Test binary, built with `go test -c`
*.test
# Output of the go coverage tool, specifically when used with LiteIDE
*.out
# Dependency directories (remove the comment below to include it)
# vendor/
/book-list
/assemble/*
/secrets/*
/roles/secrets.*
vaultpass
/doc/.bundle
/doc/book-list.pdf
/doc/book-list.html
/doc/index.html
.idea